# class MathML::Fenced

### Attributes

close[R]
open[R]

### Public Class Methods

new() click to toggle source
Calls superclass method

    # File lib/math_ml/element.rb, line 59
    def initialize
            super("mfenced")
    end

### Public Instance Methods

close=(c) click to toggle source

    # File lib/math_ml/element.rb, line 69
    def close=(c)
            c = "" if c.to_s=="." || !c
            c = "}" if c.to_s=="\\}"
            self[:close] = MathML.pcstring(c, true)
    end

open=(o) click to toggle source

    # File lib/math_ml/element.rb, line 63
    def open=(o)
            o = "" if o.to_s=="." || !o
            o = "{" if o.to_s=="\\{"
            self[:open] = MathML.pcstring(o, true)
    end